/* Example CSS file */ 
p {
  padding-bottom:2em;
}
@font-face {
  font-family: "ComfortaaRegular";
  src: url("/site/assets/fonts/comfortaa/Comfortaa-Regular.woff2") format("woff2"),
       url("/site/assets/fonts/comfortaa/Comfortaa-Regular.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Raveo";
  src: url("/site/assets/fonts/raveo/RaveoVF-subsetted.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

.fonteronde {
  font-family: "ComfortaaRegular";
  font-style: normal;
  font-weight: 500;
  color: #2F4F4F;
}
.fontetitre {
  font-family: "Raveo";
  font-style: normal;
  font-weight: 500;
  color: #2F4F4F;
}
.fonteinter {
  font-family: "ComfortaaRegular";
  font-style: normal;
  font-weight: 700;
  color: #2F4F4F;
}

#logo {
  box-shadow: 6px 6px 12px rgba(0, 0, 0, 0.25);
}
